<script setup lang="ts">
import { HomebrewBuilder } from '~/shared/feature.util';


definePageMeta({
    guestsGoesTo: '/user/login',
});

const container = useTemplateRef('container');

onMounted(() => {
    queueMicrotask(() => {
        if(container.value)
        {
            const builder = new HomebrewBuilder(container.value);
        }
    });
})
</script>

<template>
    <Head>
        <Title>d[any] - Edition de données</Title>
    </Head>
    <div ref="container" class="flex flex-1 max-w-full flex-col gap-8 justify-start items-center px-8 w-full"></div>
</template>